October 6, 2017 9:54:20 AM CDT: Running build preparation stage...
October 6, 2017 9:54:20 AM CDT: Build preparation stage completed
October 6, 2017 9:54:20 AM CDT: Running compilation stage...
1> Compiling T:\pasdk\paf\pa\asp\ml0\iml.c
4> Compiling T:\pasdk\paf\pa\asp\ml0\ml_mds_iml.c
6> Compiling T:\pasdk\paf\pa\asp\ml0\ml_mds_ialgv.c
5> Compiling T:\pasdk\paf\pa\asp\ml0\ml_mds_ialg.c
3> Compiling T:\pasdk\paf\pa\asp\ml0\ml_mds_ext.c
2> Compiling T:\pasdk\paf\pa\asp\ml0\ml.c
October 6, 2017 9:54:21 AM CDT: Compilation stage completed
October 6, 2017 9:54:21 AM CDT: Running C/C++ defects detection stage...
1> Analyzing iml.c_0.o
2> Analyzing ml.c_1.o
3> Analyzing ml_mds_ext.c_2.o
4> Analyzing ml_mds_ialg.c_3.o
5> Analyzing ml_mds_ialgv.c_4.o
6> Analyzing ml_mds_iml.c_5.o
October 6, 2017 9:54:22 AM CDT: C/C++ defects detection stage completed
October 6, 2017 9:54:22 AM CDT: Running linking stage...
October 6, 2017 9:54:23 AM CDT: Linking stage completed
Summary: 0 Local
0 Total Issue(s)
